html{
    margin:0;
    padding:0;
    height:100vh;
}
body{
    margin:0;
    padding:0;
    display:flex;
    flex-direction: column;
    height:100vh;

}
header{
    background-color: #e0e4f7;
/*    flex:0;
*/
}
nav {
    background-color: palegoldenrod;
    padding-left:20px;
/*    flex:0;
*/
}
main{
    padding:20px;
    flex:1;
    overflow:auto;
}

nav a{
    margin-right:1.5em;
}
h1{
    margin:0;
    padding-left:20px;
}
